<?php
use ProVM\KI\Common\Controller\Web\Proyectos;

$app->group('/proyectos', function($app) {
  $app->get('/destacados/{page}', [Proyectos::class, 'destacados']);
});
$app->group('/proyecto/{proyecto}', function($app) {
  $app->get('/ficha', [Proyectos::class, 'ficha']);
});
